--- 
robocup2flash: true
statistics: true
team_r: 
  exception: false
  country: china
  team_dir: /home/HERMES
team_l: 
  exception: false
  country: china
  team_dir: /home/CSU_Yunlu
scoreboard: true
